.r-wrapper{
	width:944px;
	font-family:Georgia;
	font-size:14px;
	padding-bottom:20px;
}
.r-wrapper p{
        padding:12px 0px;
}
.r-wrapper img{
	border:none;
}
.arrows-wrapper {
    left: 50%;
    margin-left:-500px;
    position: absolute;
    top: 366px;
    width: 1000px;
    z-index: 5;
}
a:hover{
    text-decoration:underline;
}
a.a-black{
	color:black;
	text-decoration:none;
}
a{
	//color:red;
	text-decoration:none;	
}
.r-slider a {
	color:black;
}
.r-slider{
	height:226px;
	margin-top:10px;
	border-top:3px dotted #999999;
	border-bottom:1px solid #999999;
}
#left-arrow{
 float: left; width: 20px; height: 20px; background: url('/images/left-arrow.png');cursor:pointer;
}
#right-arrow{
 float: right; width: 20px; height: 20px; background: url('/images/right-arrow.png');cursor:pointer;
}
.r-slider__list{
position:relative;
	padding:0px;
	width:2000px;
	margin:10px 0px 0px 0px;
}
.r-slider-inner{
	overflow:hidden;
	width:100%;
}	
.r-slider__list li{
	margin-left:24px;
	display:block;
	float:left;
	list-style:none;
}
.r-slider__team{
	float:right;
	padding-top:26px;
}
.r-inner{
overflow:hidden;
}
.r-inner-leftcol{
	width:49%;
	float:left;
	
}.r-inner-rightcol{
	width:49%;
	float:right;
}

.r-block__blue, .r-block-header__blue{
	background: #779abd;
	color:white;
}
.r-block-header__blue{
	margin-top:16px;
	background: #779abd;
	color:white;
	padding:4px 4px 8px;
	font-size:18px;
}
.r-block{
	display:block;
}
.r-block-inner{
	padding:10px 16px 10px 16px;
	margin-top:4px;
	border:1px solid #999999;
}
.r-block__blue{
	margin-top:16px;
	padding:10px 30px;
	text-decoration:underline;
}
.r-header3{
	margin:10px 0px;
	display:block;
	font-family: Georgia;
	font-size:16px;
}
.r-header2{
	font-family: Georgia;
	font-size:18px;
	margin:20px 0px 10px;
}
.r-text__grey{
	color:#999999;
}
.g-clear{
	clear:both;
}
.r-checkbox__text, .r-wrapper input[type="submit"]{
	font-size:11px;
}
.r-wrapper input[type="text"], textarea{
	width:100%;
}
.r-wrapper input[type="submit"] {
	margin-top:8px;
	background:#333333;
	color:white;
	padding:3px 12px;
	border:none;
}
.r-block__fieldname{
	display:block;
	margin-top:8px;
}
.r-block__phone, .r-block__cyan{
	color:#387dc3;
}
.r-block__phone{
	display:block;
	margin:20px 0px;
	font-size:18px;
}
.r-block__dotted{
	display:block;
	border-bottom:1px dotted #999999;
	margin-bottom:8px;
	padding-bottom:4px;
}
.r-block__timer{
	margin:6px 0px;
	display:block;
	text-align:right;
	
}
.r-text__underline{
	text-decoration:underline;
}
.r-block__date, .r-block__timer{
	font-size:11px;
}
.r-block-laws{
	margin:10px 0px;
}
.r-block-laws__text{
	margin-top:8px;
	display:block;
}
.r-block-table{
	border-collapse:collapse;
	width:428px;
}
.r-block-table td{
	width:50%;
	height:32px;
	padding:5px 0px 5px 9px;
	font-size:14px;
        vertical-align:middle;
}
.r-block-table{
	margin-top:10px;
}
.r-text__discuss{
	font-size:11px;
	text-decoration:underline;
	color:black;
	display:block;
}
.r-text__large{
	font-size:18px;
}
.counter_mkrf{
        float:right;
}
.buttom-index{
        width:292px;
        height:30px;
        background: url('/img/but1.png');
        cursor:pointer;
        margin-left:4px;    
}
.buttom-index:hover{
        width:292px;
        height:30px;
        background: url('/img/but2.png');
        cursor:pointer;
        margin-left:4px;    
}

// Îñòàâòèòü îòçûâ


#monitoring-widget {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 none;
    cursor: pointer;
    height: 287px;
    left: 0;
    margin-top: -144px;
    position: fixed;
    top: 50%;
    width: 13px;
    z-index: 4000;
}
* html #monitoring-widget{ /*ÿÏÍÿÏÍÿÏÍ ÿÏÍÿÏÍÿÏÍ ÿÏÍÿÏÍ6*/
  position: absolute;
  top: expression(document.getElementsByTagName("body")[0].scrollTop + 300+"px");
  /* top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );  */
}

#monitoring-widget-window ul {
  float: none;
}

.monitoring-widget-inner {
  //position: relative;
  width: 13px;
  height: 287px;
  background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/widge-summary-bg.gif") no-repeat 0 100%;
 // overflow: hidden;

  z-index: 4000;
  width: 13px;
  height: 287px;
  background: #ccc;
  border: 0;
  position: fixed;
  top: 50%;
  margin-top: -144px;
  left: 0;
  /*background: url("/sites/default/themes/monsites/img/widget/vidjet-button.jpg") no-repeat 0 0;
  text-indent: -10000px;*/
  cursor: pointer;


}
  #monitoring-widget .name-title {
  margin-top: -144px;
  cursor: pointer;
    position: absolute;
    bottom: 37px;
    width: 13px;
    height: 250px;
    left: 0;
    background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/widge-summary-title-request.gif") no-repeat 0 100%;
    margin: 0 0 0 -10px;
   padding: 5px;
  }
    #monitoring-widget .rating-summary {
      position: absolute;
      width: 13px;
      height: 37px;
      bottom: 0;
      left: 0;
    }
    #monitoring-widget .rating-digits {
      position: relative;
      width: 13px;
      height: 37px;
      zoom: 1;
    }
      #monitoring-widget .rating-digits  span {
        position: absolute;
        width: 36px;
        margin: 0 0 0 -10px;
        height: 7px;
        left: 0;
        background-image: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/widge-summary-nums.gif");
        background-repeat: no-repeat;
        overflow: hidden;
      }
      #monitoring-widget .rating-digits  .digit-1  {  bottom: 8px;}
      #monitoring-widget .rating-digits  .digit-2 { bottom: 15px;}
      #monitoring-widget .rating-digits  .digit-3 { bottom: 22px;}
      #monitoring-widget .num-empty { background-position: -324px 0;}
      #monitoring-widget .num-1 { background-position: 0 0; }
      #monitoring-widget .num-2 { background-position: -36px 0; }
      #monitoring-widget .num-3 { background-position: -72px 0; }
      #monitoring-widget .num-4 { background-position: -108px 0; }
      #monitoring-widget .num-5 { background-position: -144px 0; }
      #monitoring-widget .num-6 { background-position: -180px 0; }
      #monitoring-widget .num-7 { background-position: -216px 0; }
      #monitoring-widget .num-8 { background-position: -252px 0; }
      #monitoring-widget .num-9 { background-position: -288px 0; }
      #monitoring-widget .num-0 { background-position: -324px 0; }
      
#monitoring-widget-window {
  display: none;
  width: 640px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -320px;
  margin-top: -240px;
  font: 13px/17px Arial,sans-serif;
  z-index: 1050;
}
* html #monitoring-widget-window{ /*ÿÏÍÿÏÍÿÏÍ ÿÏÍÿÏÍÿÏÍ ÿÏÍÿÏÍ6*/
  position: absolute;
  top: expression(document.getElementsByTagName("body")[0].scrollTop + 400+"px");
}
  #monitoring-widget-window .ui-widget {
    font-family: Arial,sans-serif;
    font-size: 1em;
    position: relative;
    top: -20px;
    padding: 0 22px;
    background:transparent;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
  }
  .monitoring-wrapper {
    background: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 20px #CCCCCC;
    -moz-box-shadow: 0 0 20px #CCCCCC;
    -webkit-box-shadow: 0 0 20px #CCCCCC;
    height: 480px;
  }
  .monitoring-wrapper .widget-header {
    height: 122px;
    padding: 0 17px 0 30px;
    background: #76c4e4;
  }
  .monitoring-wrapper .widget-footer {
    height: 54px;
    line-height: 54px;
    text-align: center;
    font-size: 16px;
    background: #f2f2f2;
    position: relative;
    margin-left: -22px;
    width: 640px;
  }
    .monitoring-wrapper .widget-footer a {
      color: #333;
      text-decoration: none;
    }
  .monitoring-wrapper h1 {
    margin: 0;
    padding: 15px 0 19px;
    font-size: 20px;
    font-weight: normal;
    _height: 1%;
  }
    .monitoring-wrapper h1 a {
      color: #e3fdfb;
      text-decoration: none;
    }
      .monitoring-wrapper h1 a span {
        color: #fff;
        font-weight: bold;
      }
  .monitoring-widget-close {
    float: right;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 11px;
    height: 11px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/close.png") no-repeat 0 0;
  }
  .monitoring-widget-version {
    position: absolute;
    /* font-style: italic;
    font-family: georgia; */
    font-size: 11px;
    color: #fff;
    top: 2px;
    right: 30px;
  }
 
  .monitoring-wrapper .form-item {
    float: left;
    padding-bottom: 5px;
    width: 545px;
  }
    .monitoring-wrapper .form-item input {
      float: left;
      width: 550px;
      border: 1px solid #c0dfff;
      font-size: 14px;
      color: #7e7f80;
      font-family: Arial;
      padding: 4px 0 4px 5px;
    }
    *html .monitoring-wrapper .form-item input {
      height: 26px;
    }
    .monitoring-wrapper .form-submit {
      float: left;
      display: inline;
      margin-top: 2px;
      width: 22px;
      height: 22px;
      margin-left: 10px;
      overflow: hidden;
      text-indent: -10000px;
      background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/search-submit.png") no-repeat 0 0;
      cursor: pointer;
      border: 0;
    }
    
.monitoring-widget-close { float: right}
.monitoring-wrapper .ui-tabs .ui-tabs-nav {
  padding: 0;
  margin: 0;
  height: auto;
}
.monitoring-wrapper .ui-widget-header{
    background: transparent;
    border: 0;
    font-weight: normal;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.monitoring-wrapper #monitoring-widget-tabs {
  border: 0;
  height: 304px;
}

.monitoring-wrapper .ui-tabs .ui-tabs-nav {
  padding: 0 8px;
  overflow: hidden;
}
.monitoring-wrapper .ui-tabs .ui-tabs-nav li {
  width: 20%;
  margin: 0;
  padding: 0;
  background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/header-top-menu-delimeter.png") no-repeat scroll 100% 0 transparent;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 0;
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
  .monitoring-wrapper .ui-tabs .ui-tabs-nav li a {
    background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/header-top-menu-bg.png") repeat-x scroll 0 -39px transparent;
    color: #C2C2C2;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    height: 39px;
    line-height: 34px;
    padding: 0;
    text-decoration: none;
    padding: 0;
    float: none;
    text-align: center;
    margin-right: 1px;
    border: 0;
  }
    .monitoring-wrapper .ui-tabs .ui-tabs-nav li a span {
      line-height: 18px;
      padding: 2px 3px;
      background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/menu-num-bg.png") repeat-x scroll 0 0;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      color: #fff;
      margin-left: 4px;
    }
  .monitoring-wrapper .ui-tabs .ui-tabs-nav li a:hover,
  .monitoring-wrapper .ui-tabs .ui-tabs-nav li.ui-state-active a {
    background-position: 0 0;
    color: #FFFFFF;
  }
  .monitoring-wrapper   .ui-tabs .ui-tabs-panel {
    padding: 0;
    position: relative;
    border: 0;
  }
  .monitoring-wrapper   ul {
    padding: 0;
    margin: 27px 0 0;
  }
  .monitoring-wrapper .ui-tabs-panel ul{
    height: 257px;
  }
  
  .monitoring-wrapper   li {
    list-style: none;
    padding: 5px 8px 2px;
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
  }
    .monitoring-wrapper   li .rating {
      float: left;
      padding: 0 4px 0 0;
      overflow: hidden;
      clear: left;
    }
      .monitoring-wrapper   li .rating a {
        display: block;
        width: 9px;
        height: 9px;
        overflow: hidden;
        line-height: 1px;
        text-indent: -10000px;
      }
        .monitoring-wrapper   li .rating-up {
          background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/plus.png") no-repeat 0 0;
          margin-bottom: 3px;
        }
        .monitoring-wrapper   li .rating-down {
          background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/minus.png") no-repeat 0 0;
        }
    .monitoring-wrapper   li .rating-total {
      float: left;
      width: 78px;
      font-size: 22px;
      line-height: 23px;
      font-weight: bold;
    }
    .monitoring-wrapper   li .request-content {
      float: left;
      width: 444px;
    }
    .monitoring-wrapper   li .request-content a {
      display: block;
      width: 438px;
      overflow: hidden;
      color: #000;
      text-decoration: none;
      font-size: 16px;
      line-height: 18px;
      height: 18px;
      position: relative;
      top: -2px;
    }
      .monitoring-wrapper   li .request-content a span {
        position: absolute;
        top: 0;
        right: 0;
        width: px;
        height: 18px;
        background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/heal.png") no-repeat 0 0;
      }
    .monitoring-wrapper   li .request-status  {
      font-size: 11px;
      color: #808080;
    }
      .monitoring-wrapper   li .request-status  span {
        color: #000;
      }
      .monitoring-wrapper   li  .formed  .status {
        color: #33cc66;
      }
    .monitoring-wrapper   li .widget-comments  {
      float: left;
      width: 28px;
      height: 29px;
      background: url("http://gosmonitor.ru/sites/default/themes/monsites/img/widget/comments.png") no-repeat 0 0;
      color: #fff;
      text-align: center;
      font-size: 12px;
      line-height: 22px;
      text-decoration: none;
    }
 .ceti{
 
}
.IconTel {
  background-image: url("/images/icon.jpg");
  background-repeat: no-repeat;
  background-position: -21px 3px;
  height: 22px;
  width: 23px;
  display:inline-table;
  margin-right: 8px;
}

.IconInt{
  background-image: url("/images/icon.jpg");
  background-repeat: no-repeat;
  background-position: 0px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconQuest {
  background-image: url("/images/icon.jpg");
  background-repeat: no-repeat;
  background-position: -42px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconMap{
  background-image: url("/images/maps2.jpg");
  background-repeat: no-repeat;
  background-position: 0px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconTxt{
    font-size: 12px !important;
    vertical-align: middle;
}
.VertMidl{
       vertical-align: middle;
height:25px;
  display:inline-table;
}
.imp {
   display:inline-table;
   text-transform:uppercase;
   text-align:left;
   font-weight:bold;
   color: #000;
   font-size:15px;
}
.impImg {
   float:right;
}
